@font-face {
  font-family: "iconfont"; /* Project id 3512728 */
  src: url('iconfont.woff2?t=1724766091718') format('woff2'),
       url('iconfont.woff?t=1724766091718') format('woff'),
       url('iconfont.ttf?t=1724766091718') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-diqiu:before {
  content: "\e60a";
}

.icon-diqiu1:before {
  content: "\e689";
}

.icon-yanjing:before {
  content: "\e8bf";
}

.icon-shoppingcart:before {
  content: "\e881";
}

.icon-jisuanqi:before {
  content: "\e62d";
}

.icon-dianti:before {
  content: "\e624";
}

.icon-elevator:before {
  content: "\e646";
}

.icon-xiaofangdianti:before {
  content: "\e609";
}

.icon-icon-test:before {
  content: "\e604";
}

.icon-close:before {
  content: "\e7fc";
}

.icon-play-fill:before {
  content: "\e787";
}

.icon-iconfontphone:before {
  content: "\e634";
}

.icon-location:before {
  content: "\e790";
}

.icon-setlocation:before {
  content: "\e60d";
}

.icon-email:before {
  content: "\e66f";
}

.icon-tiaozhuan-zhuanqu:before {
  content: "\e823";
}

.icon-facebookfacebook52:before {
  content: "\e605";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-youtube:before {
  content: "\e85a";
}

.icon-instagram:before {
  content: "\e71c";
}

